<!DOCTYPE html>
<html lang="es">
    <head>
        <meta name="author" value="Iván Martínez">
        <meta name="description" value="Home">
        <meta charset="UTF-8">
        <title>Home</title>
        <link rel="stylesheet" href="styles.css">
        <link rel="shortcut icon" href="/favicon1.ico" type="image/x-icon">
        <link rel="icon" href="/favicon1.ico" type="image/x-icon">
    </head>
        <header id="cabecera">
            <div class="cabecera">
                <h1>Home</h1>
                <figure class="logo">
                    <img src="/images/logo-Placeholder.png" alt="Logo">
                </figure>
                <nav class="nav-bar">
                    <a href="home-index-CSS.html" target="">Home</a>
                    <a href="videojuegos.html" target="">Videojuegos</a>
                    <a href="contacto.html" target="">Contacto</a>
                </nav>
            </div>
        </header>
    </body>
</html>